One of the current customer's invoices/payments (the Receipt).
GET
Secret API key operationId: my_invoice/v1/billing/me/invoices/{id} Authorization
Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.
Path parameters
idstring<uuid> requiredInvoice/payment id
Responses
200 Invoice/payment
{
"data": {
"amount_cents": 0,
"created_at": "2026-01-15T09:30:00Z",
"currency": "string",
"description": "string",
"hosted_invoice_url": "string",
"id": "018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f",
"invoice_pdf": "string",
"kind": "string",
"line_items": {},
"period_end": "2026-01-15T09:30:00Z",
"period_start": "2026-01-15T09:30:00Z",
"status": "string"
},
"error": {
"code": "string",
"message": "string"
},
"meta": {
"timestamp": "string"
},
"success": false
} 404 Not found
Request
curl -X GET "https://api.identrahq.com/v1/billing/me/invoices/018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f" \Try it
live requestGET
https://api.identrahq.com/v1/billing/me/invoices/018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f